.webOnly { display: none; }

#topNav { display: none; }
#sideRight { display: none; }
.miniForm { display: none; margin-left: 5px; margin-bottom: 10px; }
#menuBar { display: none; }
#menuBar ul { display: none; }
ul.breadcrumb { display: none; }

#container { float: none; }
.article { margin-left: 0; padding: 10px; }
#content { float: none; }
#content h1 { margin: 10px 0 10px 10px; font-size: 24px; line-height: inherit; }
#content > .article > p { float: none; width: auto; }
#content .article p { float: none; width: auto; margin: 0 10px 10px 10px; }
#content .article p.full_width { width: auto; }
.article img {
  float: none !important;
  margin-left: 0;
  max-width: 100%;
  height: auto;
}
#content .article p > img {
  margin-right: 0;
}

.ui-accordion .ui-accordion-header .ui-icon { right: 5px; }
.ui-accordion-icons .ui-accordion-header a {
  padding-left: 5px;
  padding-right: 30px;
  padding-top: 5px;
  font-size: 11px;
}

#disclaimer, #PageAccordianDiv, .article, #content h1,
#content, #container, #contentContainer, #header, #wrapper,
body, #topNavContainer, #footer, #footerContainer, #menuBar
#menuBar ul,
.ui-accordion .ui-accordion-content-active,
#PageAccordianDiv div p,
#PageAccordianDiv > div > p,
#PageAccordianDiv div p.full_width,
#PageAccordianDiv > div > p.full_width,
.productGrid { width: auto; min-width: 0; }

#PageAccordianDiv div img {
  max-width: 100%;
  height: auto;
}

.ui-accordion .ui-accordion-header { background-size: auto 100%; }

#footerContainer { height: auto; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  background-repeat: repeat-x;
}

#productFilter h2 {
  float: none;
  margin-right: 0;
}

.productGrid li {
  width: 250px;
  height: auto;
  margin-bottom: 40px;
}

#catAZ {
  width: auto;
  margin: 10px;
}

div.feature {
  width: auto;
  background-repeat: repeat-x;
  margin-right: 10px;
}

div.feature h3,
.article a.feature h3 {
  width: auto;
  max-width: 50%;
  padding: 15px 0 0 10px;
  height: 45px;
  font-size: 12px;
}

div.feature a.btnLearn,
.article .btnLearn {
  position: absolute;
  right: 20px;
}



#masterNavMobile {
  display: block;
}



/* Home */

#panel1 {
  width: 310px;
  height: auto;
  background-image: url('../images/HomePageTileSM.png');
}

#panel1 #experience {
  width: auto;
  height: 172px;
  margin-left: 0;
}

#panel1 #experience h2 {
  font-size: 20px;
  line-height: 20px;
  margin-top: 10px;
}

#panel1 #experience h2 sup {
  bottom: 5px;
  font-size: 12px;
  line-height: auto;
}

#panel1 #experience p {
  font-size: 10px;
  width: 100px;
  line-height: 10px;
  margin-top: 20px;
  margin-left: 20px;
}

#panel5.Wide {
  width: 310px;
}

#cnd_inner {
  background-image: url('../images/ChangeOptimum.png');
}

#cnd_inner * { display: none; }

#standardDisplay, #standardDisplaySection2 {
  width: auto;
  height: auto;
}

#topLeftSection {
  width: auto;
  height: auto;
}

.small_inner h2, .large_inner h2 {
  width: auto;
}

#about_inner {
  background-position: 100% 0;
}

/*#cnd_inner {
  background-position: 100% 0;
  background-size: 100% auto;
}*/

/* End Home */

#content h1,
#content h2 {
  float: none;
  margin-left: 10px;
}

#PageAccordianDiv div p,
#PageAccordianDiv > div > p {
  margin-left: auto;
}


/* Breed Details */

div#breedDetails {
  width: 100% !important;
  min-height: 0 !important;
}

div#breedDetails > div {
  float: none;
  margin: 10px;
}

.breedProfile_desc > div {
  float: none !important;
  width: auto !important;
}

/* End Breed Details */

.conditions {
  margin: 10px;
}

.conditions > ol {
  margin-left: 20px;
}



.contentSiteMap {
  padding: 10px;
}

.contentSiteMap div,
.contentSiteMap ul {
  margin-top: 10px;
}

#contact {
  width: 310px;
  font-size: 12px;
  height: auto;
}

#contactLeft {
  float: none;
  width: auto;
  height: auto;
}


#contactRight {
  float: none;
  min-height: 190px;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
